Benefit Grants
List Benefit Grants
List benefits grants of the authenticated customer.
Scopes: customer_portal:read customer_portal:write
GET
Python
Authorizations
Customer session tokens are specific tokens that are used to authenticate customers on your organization. You can create those sessions programmatically using the Create Customer Session endpoint.
Scopes
Query Parameters
Sorting criterion. Several criteria can be used simultaneously and will be applied in order. Add a minus sign - before the criteria name to sort by descending order.
Available options:
granted_at, -granted_at, type, -type, organization, -organization, product_benefit, -product_benefit Response
Successful Response
items
(CustomerBenefitGrantDiscord · object | CustomerBenefitGrantGitHubRepository · object | CustomerBenefitGrantDownloadables · object | CustomerBenefitGrantLicenseKeys · object | CustomerBenefitGrantCustom · object | CustomerBenefitGrantMeterCredit · object | CustomerBenefitGrantFeatureFlag · object | CustomerBenefitGrantSlackSharedChannel · object)[]
required
- CustomerBenefitGrantDiscord
- CustomerBenefitGrantGitHubRepository
- CustomerBenefitGrantDownloadables
- CustomerBenefitGrantLicenseKeys
- CustomerBenefitGrantCustom
- CustomerBenefitGrantMeterCredit
- CustomerBenefitGrantFeatureFlag

